src:mini-buildd

Date: 2022-01-28 05:00:01

Debian unstable (main only)

packagesummary
python-mini-buildd (= 1.0.41)unsatisfied dependency on python (< 2.8)
mini-buildd (= 1.0.41)unsatisfied dependency on python

Build-dependencies unstable (main only)

packagesummary
mini-buildd (= 1.0.49)unsatisfied dependency on python (>= 2.7)